const IMAGES = {
    // AppLogo: require('../assets/Images/logo.png'),
    AppLogo: require('../assets/Images/logo.png'),
    filterIcon: require('../assets/Icons/filter.png'),
    menuIcon: require('../assets/Icons/menu.png'),
    pluscircleIcon: require('../assets/Icons/pluscircle.png'),
    rightArrowIcon: require('../assets/Icons/rightarrow.png'),
    leftArrowIcon: require('../assets/Icons/leftarrow.png'),
    crossIcon: require('../assets/Icons/cross.png'),
    searchIcon: require('../assets/Icons/search.png'),
    greenCameraIcon: require('../assets/Icons/green_camera.png'),
    redCameraIcon: require('../assets/Icons/red_camera.png'),
    normalCameraIcon: require('../assets/Icons/camera.png'),
    WhiteBGIMG: require('../assets/Images/white.png'),
    backIcon:require('../assets/Icons/backIcon.png'),
    greenTick:require('../assets/Icons/greenTick.png'),
    storeIcon:require('../assets/Icons/store.png'),
    reportIcon:require('../assets/Icons/report.png'),
    downIcon:require('../assets/Icons/down.png'),
    upArrow:require('../assets/Icons/uparrow.png'),
    footerImage : require('../assets/Images/footerImage.png'),
    Logo: require('../assets/Images/applogo.png'),
    WelcomeBackground: require('../assets/Images/welcomebackground.png'),
    Welcomelogo: require('../assets/Images/welcomelogo.png'),
    AuthTopBG: require('../assets/Images/logintopBG.png'),
    AuthTopBGNew: require('../assets/Images/appLogoNew.png'),
    AuthBottomBG: require('../assets/Images/loginbottomBG.png'),
    dotsIcon: require('../assets/Icons/dots.png'),

};

export default IMAGES;
